Subject: [netatalk-admins] Installing on Solaris 2.6

From: Robert G Palmer Jr <[email-masked]>
Date: Tue, 27 Apr 1999 10:00:45 -0400

I have the asun distribution, and I've read the installation
notes, now the question is which do I do first:

Do I do what is described in the INSTALL/README.SOLARIS first
or do I do what is described in README?

Or, does order not matter?

<<-------------------------------------------------------------->>
Robert G. Palmer, Jr.             1009 Commerce Park Drive
[email-masked]                  Oak Ridge, TN 37830
Development Engineer              Voice: (423)-482-3000
Interactive Pictures Corp.        FAX:   (423)-482-5447
http://www.ipix.com              
               -------------------------------------
Any opinions stated herein are solely mine.  In no way, shape,
or form should they be construed as opinions of my employer.
<<-------------------------------------------------------------->>